/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 打开 */
"Open" = "開く";
/* 加载数据失败! */
"family.album.load data failed" = "データのロードに失敗しました";
/* 点击右上角"+"，创建文件 */
"new.map.tip" = "右上隅の”＋”をクリックしてファイルを作成する";

/* 试用期结束后%@/月 */
"EndTheTrial" = "試用期間後%@";
/* 订阅中...*/
"Subscribing" = "サブスクリプション中...";
/* 免费试用%@天 */
"coolApps.common.try some days" = "3日間体験版";

/* 重命名 */
"gallery.Rename" = "名前を変更";

/* 标注 */
"mind.tip" = "マークする";

/* 子主题 */
"sub_node" = "サブテーマ";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "削除はやり直しできません、注意してください";

/* 删除 */
"common.Delete" = "削除";

/* 保存 */
"MMSave" = "保存";

/* 关于我们 */
"user.About us" = "私たちについて";

/* 联系我们 */
"FackCal_contactus" = "お問い合わせください。";

/* 给我们评分 */
"MMRateUS" = "コメントを書く";

/* 分享 */
"MMshare" = "シェア";

/* 意见反馈 */
"MMFeedback" = "フィードバック";

/* 可创建无数个思维导图 */
"create mindmaps" = "無数のマインドマップを作成できる";

/* 支持pdf/png格式导出 */
"export" = "pdf / jpeg形式輸出できる";

/* 设置 */
"user.Settings" = "設定";

/* 文档 */
"BB_Doc" = "書類";

/* 新建 */
"BG_common.New Album" = "新規";

/* 新建文件夹 */
"Create a new folder" = "新規フォルダー";

/* 取消 */
"Cancel" = "キャンセル";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "VIP権限";

/* 恢复购买 */
"xd_Restore Purechase" = "購入済みを修復";

/* 隐私政策 */
"Privacy_Polic" = "プライバシーポリシー";

/* 订阅详情 */
"Subscription Details" = "購読詳細";

/* F */
"XRK_Minecraft_prompt" = "お知らせ";

/* 请选择图片 */
"Please select picture" = "画像を選択してください";

/* 相机拍照 */
"DL_TakePhoto" = "写真を撮る";

/* 相册 */
"FackCal_Photo" = "アルバム";

/* 删除图片 */
"Delete picture" = "写真を削除する";

/* 保存成功 */
"BB_Minecraft_successs" = "保存完了";

/* 新文件名 */
"New File name" = "新しいファイル名";

/* 中心主题 */
"mian_node" = "中心テーマ";

/* 新建文件 */
"New_File" = "新規ファイル";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "本当にファイルを保存しますか？";

/* 选择分享方式 */
"Choose_share_type" = "共有方法を選択";

/* 编辑文件名 */
"Edit_File_Name" = "ファイル名を編集する";

/* 子标题 */
"sub_title" = "副題";

/* 背景颜色 */
"backgroundColor" = "背景色";
